@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**????**/
body { background:url(images/001.png) 0 0;}
body,p { font-family: ????;
font-size: 12px; color:#000;}
a { color:#000; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:958px; margin:0 auto;} /**??????**/

/**???????**/
.post { margin-bottom:10px;}
.post .tt { height: 34px; border-bottom:0px solid #6db4e0;} /**???**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#004774; margin-top: 2px;} /**????**/
.post .tt .tit .title { display:inline-block; height:35px; line-height:35px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**????**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;margin-right: 10px;}   /**????**/
.post .con { padding:0px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**????**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**??????**/
.post .tt .more_btn a {
line-height: 32px;
color: #007ac6;
}
/**???????**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**????**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**????**/
#header {}
#header .inner {}
.head { width:100%; height:100px; position:relative; background:url(images/1111.jpg) no-repeat 50% 0; position:relative;}    /**????**/
.head .sitetitle { position:absolute; left:0px;top:15px;width:256px; height:55px; background:url(images/006.png) no-repeat 0 50%;}		/**????**/
.navbar { width:100%; height:40px; background:url(images/navbar.png) repeat-x 0 50%;}   	/**??????**/
.navbar .navbox { width:980px; height:40px; margin:0 auto;}   /**?????????**/

/**?????????????????**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:50px;}  /**????**/
.navbar .navbox .wp_nav li.nav-item a { font-size: 15px;color:#000;
font-family: ????;}    /**??????**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**????????????**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding: 0 10px; height:40px; line-height:40px;}   /**?????????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#0777b3;opacity: 0.5;}  /**?????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**???????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**??????????**/

#banner .inner { height:300px;}
#lbanner .inner {
	height:196px;
	background-image: url(images/list_03.jpg);
	background-repeat: no-repeat;
	width: 959px;
}

#banner .inner .left {
	float:left;
	width:230px;
	height:300px;
	background-image: url(images/1_03.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#banner .inner .right {background:url(images/003.png) no-repeat 0 50%;float:right; width: 720px;height:298px;}



/**????**/
#container {
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
#container .inner { width:958px; border:0px solid #e5e5e5;}

/**??????**/
.mod {}
.mod1 { width: 145px; float:right;} /**??**/
.mod1 .ml { width:100%;height:220px;} 
.mod1 .ml .dtgz { width:100%;height:32px;float:left; font-size:16px;line-height:32px;color:#4a4a4a;border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #c7cfd3;background: url(images/012.png) no-repeat 0 50%;} 
.mod1 .ml .english { width:100%;height:32px;float:left;font-size:16px;line-height:32px;color:#4a4a4a;border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #c7cfd3;background: url(images/013.png) no-repeat 0 50%;} 
.mod1 .ml .weixin { width:100%;height:146px;float:left;background:url(images/011.png) no-repeat 0 50%;margin-top:10px;} 
.mod1 .ml .dtgz .dtgz1 {
margin-left: 30px;
}
.mod1 .ml .english .dtgz1 {
margin-left: 30px;
}





.mbox { padding:0 10px; border:0px solid #d3d3d3;;}
.mod2 { width: 780px; float:left;}
.mod2 .mc { width:382px; float:left; height:220px;background:url(images/007.png) no-repeat 0 50%;} /**??**/
.mod2 .mr { width:382px; float:right; height:220px;background:url(images/007.png) no-repeat 0 50%;} /**??**/

/**???**/
.col_menu { width:230px; float:left;} 
.col_menu .col_menu_head { background: #3377a0;line-height:30px;padding-left:10px;}   /**??????**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**??????**/

 /**????*/
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color:#666;background:none; border-top:0px solid #fff; border-bottom:0px solid #2867A0;} 	/**?????**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000;background:none;} 	/**????????????**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background: url(images/wp_column_menu_li_1.gif) no-repeat 5px 10px; border-top:0px solid #fff; border-bottom:0px solid #bbb;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/wp_column_menu_li_1.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:710px; float:right;} /**????**/
.col_news_head {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px;}  /**????**/
.col_metas .col_title h2 {}   /**??????**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**????**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**??????**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**????????**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry .wp_editor_art_table,
.col_news_list .wp_entry .wp_editor_art_table td{background:transparent!important;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**???????????**/

/**???**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title {
	line-height:26px;
	font-family: "Microsoft YaHei";
	padding:5px;
	text-align:center;
	font-size:20px;
	color:#282828;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6696BE;
} /**????**/
.article h2.arti_title {	line-height:26px;
	font-family: "Microsoft YaHei";
	padding:5px;
	text-align:center;
	font-size:16px;
	color:#444;

}
.article h3.arti_title {	line-height:26px;
	font-family: "Microsoft YaHei";
	padding:5px;
	text-align:center;
	font-size:16px;
	color:#666;

}
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**??????**/
.article .entry { margin:0 auto; overflow:hidden;min-height: 420px;} /**????**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**????**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**????????????**/

#lianjie .inner {padding-left:50px}
#lianjie .inner .lianjie1 {display:inline-block;/* height:24px; */padding:15px 0;width: 834px;margin:0 auto;padding-left:60px;*padding-left:20px;}
#lianjie .inner .lianjie1 >.youqing {margin-left: -76px;}
#lianjie .inner .youqing {float:left;font-size:12px;line-height: 24px; margin-right: 15px;white-space:nowrap; }


/**????**/
#footer {}
#footer .inner { padding:10px 0; border-top:0px solid #036; background:url(images/009.png) no-repeat 0 50%;}
#footer .inner p { font-size:12px; line-height:24px; text-align:center; color:#4a4a4a;}
#footer .inner p span { margin:0 3px;}


.wp_article_list .list_item span {
display: inline-block;
vertical-align: top;
float: left;
margin-left: 0px;
}


.wp_article_list .list_item .Article_Index {
display: inline-block;
width: 10px;
height: 16px;
margin-top: 3px;
color: #fff;
font-size: 11px;
float: left;
margin-right: 0px;
overflow: hidden;
text-indent: -99em;

}

.post .con .wp_article_list .list_item {
border-bottom: 0px dashed #ccc;
}

.wp_article_list .list_item .Article_Title {
float: left;
line-height: 22px;
}


.post .tt .tit .title {
display: inline-block;
height: 32px;
line-height: 32px;
padding-left: 24px;
background: url(images/008.png) no-repeat 10px center;
font-size: 16px;
}
.wp_nav .sub-nav {
display: block;
width: 100%;
position: absolute;
z-index: 200;
visibility: hidden;
border: 1px solid #ccc;
border-top: none;
height: auto !important;
}
.x {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6ced2;
}
